# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-19 20:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0013_auto_20180112_1951'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='order_type',
            field=models.CharField(blank=True, choices=[('PPK', 'Подбор «под ключ»'), ('VZD', 'Выездная диагностика'), ('END', 'В процессе')], db_index=True, default='PPK', max_length=3, verbose_name='Тип заказа'),
        ),
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'новый'), (1, 'в очереди'), (2, 'в работе'), (3, 'отложен'), (4, 'выполнен')], default=0, verbose_name='Статус'),
        ),
    ]
